[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

aqsis_1.1.0.20050815-3_i386.changes is NEW

  to pool/main/a/aqsis/aqsis-libs-dev_1.1.0.20050815-3_i386.deb
(new) aqsis-libsc2a_1.1.0.20050815-3_i386.deb optional libs
suite of applications implementing the RenderMan Interface
 The Aqsis Rendering System consists of a set of libraries and
 applications for creating high-quality computer imagery using the
 Pixar RenderMan Interface.
 This package contains the Aqsis shared libraries.
  to pool/main/a/aqsis/aqsis_1.1.0.20050815-3.diff.gz
  to pool/main/a/aqsis/aqsis_1.1.0.20050815-3.dsc
  to pool/main/a/aqsis/aqsis_1.1.0.20050815-3_i386.deb
Changes: aqsis ( unstable; urgency=low
  * QA Group upload orphaning this package
  * Added patch from Martin Michlmayr to fix G++ 4.1 error (closes: #356240)
  * Rename aqsis-libs to aqsis-libsc2a (libstdc++ new allocator),
    conflict/replace aqsis-libs, rebuild with gcc-4.1 (closes: #339148)
  * debian/rules: bump debhelper compatibility level to 5
  * debian/control: supplement ${shlibs:Depends} with ${misc:Depends}

Override entries for your package:
aqsis-libs-dev_1.1.0.20050815-3_i386.deb - optional libdevel
aqsis_1.1.0.20050815-3.dsc - source graphics
aqsis_1.1.0.20050815-3_i386.deb - optional graphics

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 339148 356240 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: